[Default]
Title  = Microsoft DirectX 9.0c
Description = 安裝 Microsoft DirectX 9.0c 驅動程式。

[WinNT50_TChinese]
Title  = Microsoft DirectX 9.0c
Description = 安裝 Microsoft DirectX 9.0c 驅動程式。@@*註：請先安裝Internet Explorer 5.5 以上的瀏覽器，再執行安裝 Microsoft DirectX 9.0c 驅動程式。

[WinNT50P_TChinese]
Title  = Microsoft DirectX 9.0c
Description = 安裝 Microsoft DirectX 9.0c 驅動程式。@@*註：請先安裝Internet Explorer 5.5 以上的瀏覽器，再執行安裝 Microsoft DirectX 9.0c 驅動程式。

[WinNT51P_TChinese]
Title  = Microsoft DirectX 9.0c
Description = 安裝 Microsoft DirectX 9.0c 驅動程式。@@*註：Microsoft Windows XP Service Pack 2 已經包含DirectX 9.0c，如果你的系統已經是Microsoft Windows XP Service Pack 2，請略過DirectX 9.0c 的安裝。

[WinNT52_TChinese]
Title  = Microsoft DirectX 9.0c
Description = 安裝 Microsoft DirectX 9.0c 驅動程式。@@*註：Microsoft Windows 2003 Service Pack 1 已經包含DirectX 9.0c，如果你的系統已經是Microsoft Windows 2003 Service Pack 1，請略過DirectX 9.0c 的安裝。

